@charset "utf-8";
/*==================================================

plugins

==================================================*/
/* Magnific Popup
--------------------------------------------------*/
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
}
.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}
.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	box-sizing: border-box;
}
.mfp-container:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
	display: none;
}
.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}
.mfp-ajax-cur {
	cursor: progress;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
	cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-loading.mfp-figure {
	display: none;
}
.mfp-hide {
	display: none !important;
}
.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}
.mfp-preloader a {
	color: #CCC;
}
.mfp-preloader a:hover {
	color: #FFF;
}
.mfp-s-ready .mfp-preloader {
	display: none;
}
.mfp-s-error .mfp-content {
	display: none;
}
button.mfp-close, button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}
.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
}
.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
	margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
	opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}
.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}
.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}
.mfp-arrow-left {
	left: 0;
}
.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px;
}
.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F;
}
.mfp-arrow-right {
	right: 0;
}
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px;
}
.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F;
}
.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
	top: -40px;
}
.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000;
}
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}
.mfp-figure {
	line-height: 0;
}
.mfp-figure:after {
	content: "";
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444;
}
.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-figure figure {
	margin: 0;
}
.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}
.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px;
}
.mfp-image-holder .mfp-content {
	max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0;
	}
	.mfp-img-mobile img.mfp-img {
		padding: 0;
	}
	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0;
	}
	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px;
	}
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		box-sizing: border-box;
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0;
	}
	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px;
	}
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
}
@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}
	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}
	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}
	.mfp-container {
		padding-left: 6px;
		padding-right: 6px;
	}
}
/*==================================================

Block

==================================================*/
/*--------------------------------------------------
  = m-newsPost
--------------------------------------------------*/
.m-newsPosts {
	border-bottom: 1px solid #e5e5e5;
}
.m-newsPost {
	display: block;
	position: relative;
	border-top: 1px solid #e5e5e5;
}
.m-newsPost__body {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.m-newsPost__imgWpr,
.m-newsPost__img {
	overflow: hidden;
}
.m-newsPost__imgWpr img {
	width: 100%;
	object-fit: cover;
	transition: .2s ease;
}
.m-newsPost__imgWpr figcaption {
	position: relative;
    color: #fff;
    font-weight: 600;
    text-align: center;
    letter-spacing: .02em;
    z-index: 1;
}
.m-newsPost__imgWpr figcaption.is-parent-sport {
    background: #0075a9;
}
.m-newsPost__imgWpr figcaption.is-parent-culture {
	background: #a74200;
}
.m-newsPost__txtWpr {
	flex: 1;
}
.m-newsPost__data {
	display: flex;
    align-items: flex-end;
	line-height: 1;
}
.m-newsPost__time {
	color: #004986;
	font-family: var(--font-din-regular);
    font-weight: 300;
}
.m-newsPost__cats {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.m-newsPost__cat {
	display: flex;
    align-items: center;
	position: relative;
	color: #595959;
	letter-spacing: .02em;
}
.m-newsPost__cat::before {
	content: "#";
}
.m-newsPost__ttl {
	color: #004986;
	font-weight: bold;
	transition: .2s ease;
}
.m-newsPost__txt {
	position: relative;
	color: #0d0d0d;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-newsPosts + .m-pagenavi_archive:has(.page-numbers) {
		margin-top: 6rem;
	}
	.m-newsPost {
		padding: 4rem 0;
	}
	.m-newsPost__imgWpr {
		width: 25rem;
		margin-right: 2.7rem;
	}
	.m-newsPost__imgWpr img {
		height: 17rem;
	}
	.m-newsPost__imgWpr figcaption {
		width: 18rem;
		margin: -1.5rem auto 0;
		padding: .5rem;
		font-size: 1.4rem;
	}
	.m-newsPost__txtWpr {
		padding: 0 1.2rem;
	}
	.m-newsPost__data {
        margin-bottom: 1.5rem;
	}
	.m-newsPost__timeYear {
		margin-right: .7rem;
		font-size: 3rem;
	}
	.m-newsPost__timeDate {
		font-size: 5rem;
	}
	.m-newsPost__cats {
		margin: 0 0 .4rem 1.7rem;
	}
	.m-newsPost__cat {
		line-height: 1.5;
		font-size: 1.6rem;
	}
	.m-newsPost__cat + .m-newsPost__cat {
		margin-left: 1rem;
	}
	.m-newsPost__cat::before {
		margin-right: .3rem;
	}
	.m-newsPost__ttl {
		margin-bottom: 1.5rem;
		line-height: 1.5;
		font-size: 2rem;
	}
	.m-newsPost__txt {
		line-height: 1.733;
		font-size: 1.5rem;
	}
	/* hover */
	.m-newsPost:hover {
		text-decoration: none;
	}
	.m-newsPost:hover .m-newsPost__ttl {
		text-decoration: underline;
	}
	.m-newsPost:hover .m-newsPost__imgWpr img {
		transform: scale(1.1);
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-newsPosts + .m-pagenavi_archive:has(.page-numbers) {
		margin-top: 6rem;
	}
	.m-newsPost {
		padding: 4rem 0;
	}
	.m-newsPost__imgWpr {
		width: 27rem;
		margin-right: 1.7rem;
	}
	.m-newsPost__imgWpr img {
		height: 18rem;
	}
	.m-newsPost__imgWpr figcaption {
        width: 24rem;
        margin: -1.8rem auto 0;
        padding: .3rem 1rem;
        font-size: 2rem;
	}
	.m-newsPost__txtWpr {
		padding-left: 1rem;
	}
	.m-newsPost__data {
        margin-bottom: 1.5rem;
	}
	.m-newsPost__timeYear {
		margin-right: .7rem;
		font-size: 3rem;
	}
	.m-newsPost__timeDate {
		font-size: 5rem;
	}
	.m-newsPost__cats {
		margin-left: 1.8rem;
	}
	.m-newsPost__cat {
		line-height: 1.5;
		font-size: 2.6rem;
	}
	.m-newsPost__cat + .m-newsPost__cat {
		margin-left: 1rem;
	}
	.m-newsPost__cat::before {
		margin-right: .4rem;
	}
	.m-newsPost__ttl {
        margin-bottom: 1.5rem;
		line-height: 1.5;
		font-size: 2.6rem;
	}
	.m-newsPost__txt {
  		line-height: 1.5;
		font-size: 2.4rem;
	}
}
/*--------------------------------------------------
  = m-newsDetail
--------------------------------------------------*/
.m-newsDetail {
	display: block;
	position: relative;
}
.m-newsDetail__ttl {
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	color: #004986;
	font-weight: 600;
	letter-spacing: .02em;
}
.m-newsDetail__data {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	line-height: 1;
}
.m-newsDetail__time {
	color: #004986;
	font-family: var(--font-din-regular);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-newsDetail__ttl {
		margin-bottom: 2.4rem;
        padding: 0 1rem 2.3rem;
		line-height: 1.5;
		font-size: 2.4rem;
	}
	.m-newsDetail__time {
		font-size: 1.8rem;
	}
	.m-newsDetail .m-newsPost__cats {
		margin: 0 0 0 1rem;
	}
	.m-newsDetail .m-newsPost__cat {
		margin-left: 1rem;
	}
	.m-newsDetail__cont {
		min-height: 36rem;
		margin-top: 3.5rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-newsDetail__ttl {
		margin-bottom: 2.8rem;
        padding: 0 1.5rem 2.5rem;
		line-height: 1.4;
		font-size: 3.2rem;
	}
	.m-newsDetail__time {
		font-size: 3rem;
	}
	.m-newsDetail .m-newsPost__cats {
		margin-left: 1.8rem;
	}
	.m-newsDetail .m-newsPost__cat {
		font-size: 2.6rem;
	}
	.m-newsDetail__cont {
		margin-top: 4rem;
	}
}
/*--------------------------------------------------
  = m-sideNavPost
--------------------------------------------------*/
.m-sideNavPost__ttl {
	position: relative;
	background: #f3f6f9;
	color: #0d0d0d;
	font-weight: 600;
}
.m-sideNavPost__ttl::before, .m-sideNavPost__ttl::after {
    content: "";
    display: block;
    position: absolute;
}
.m-sideNavPost__ttl::before {
    top: 0;
    left: 0;
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    background-image: linear-gradient(40deg, #0e709b 0%, #0f3b7f 100%);
}
.m-sideNavPost__ttl::after {
    right: 0;
    bottom: 0;
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
    background-image: linear-gradient(40deg, #875fb9 0%, #a561a6 100%);
}
.m-sideNavPost__item:not(:first-child) {
	border-top: 1px solid #e5e5e5;
}
.m-sideNavPost__item:last-child {
	border-bottom: 1px solid #e5e5e5;
}
.m-sideNavPost__archive .m-sideNavPost__item.__color .m-sideNavPost__link {
	color: #00479e;
	font-weight: bold;
}
.m-sideNavPost__link {
	position: relative;
	display: block;
	color: #0d0d0d;
	transition: .2s ease;
}
.m-sideNavPost__toggle {
	position: relative;
	display: block;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	cursor: pointer;
}
.m-sideNavPost__toggle::before,
.m-sideNavPost__toggle::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	background: #004986;
	transform: translateY(-50%);
	transition: .2s ease;
}
.m-sideNavPost__toggle.is-open {
	color: #004986;
	font-weight: bold;
}
.m-sideNavPost__toggle.is-open::after {
	transform: translateY(-50%) rotate(90deg);
}
.m-sideNavPost__subList {
	background: #f3f6f9;
}
.m-sideNavPost__subLink {
	display: block;
	color: #004986;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-sideNavPost__archive + .m-sideNavPost__archive {
		margin-top: 6rem;
	}
	.m-sideNavPost__ttl {
		padding: 1.5rem 1.8rem;
		line-height: 1.5;
		font-size: 2rem;
	}
	.m-sideNavPost__ttl::before, .m-sideNavPost__ttl::after {
        width: 1.1rem;
        height: 1.1rem;
    }
	.m-sideNavPost__link {
        padding: 1.8rem 1.9rem;
        line-height: 1.5;
		font-size: 1.6rem;
	}
	.m-sideNavPost__toggle {
		padding-right: 5rem;
	}
	.m-sideNavPost__toggle::before {
		right: 2rem;
		width: 1.5rem;
		height: .1rem;
	}
	.m-sideNavPost__toggle::after {
		right: 2.7rem;
		width: .1rem;
		height: 1.5rem;
	}
	.m-sideNavPost__subList {
		padding: 2rem 3.5rem 3rem;
	}
	.m-sideNavPost__subItem + .m-sideNavPost__subItem {
		margin-top: 1.5rem;
	}
	.m-sideNavPost__subLink {
		font-size: 1.6rem;
	}
	/* hover */
	.m-sideNavPost__link:hover {
		color: #004986;
		text-decoration: none;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-sideNavPost__archive + .m-sideNavPost__archive {
		margin-top: 8rem;
	}
	.m-sideNavPost__ttl {
		padding: 1.8rem 3rem;
		line-height: 1.5;
		font-size: 3rem;
	}
	.m-sideNavPost__ttl::before, .m-sideNavPost__ttl::after {
        width: 2.1rem;
        height: 2.1rem;
    }
	.m-sideNavPost__link {
        padding: 3.1rem 1.5rem;
        line-height: 1.5;
        font-size: 2.6rem;
	}
	.m-sideNavPost__toggle {
		padding-right: 8rem;
	}
	.m-sideNavPost__toggle::before {
		right: 2.7rem;
		width: 2.4rem;
		height: .2rem;
	}
	.m-sideNavPost__toggle::after {
		right: 3.8rem;
		width: .2rem;
		height: 2.4rem;
	}
	.m-sideNavPost__subList {
		padding: 3.5rem 5.2rem 4rem;
	}
	.m-sideNavPost__subItem + .m-sideNavPost__subItem {
		margin-top: 3rem;
	}
	.m-sideNavPost__subLink {
		font-size: 2.6rem;
	}
}
/*--------------------------------------------------
  = m-pagenavi_archive
--------------------------------------------------*/
.m-pagenavi_archive {
	display: flex;
	align-items: center;
	justify-content: center;
}
.m-pagenavi_archive .page-numbers:not(.prev, .next) {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f2f5f9;
	line-height: 1;
	font-weight: 600;
	box-sizing: border-box;
}
.m-pagenavi_archive a.page-numbers {
	transition: .2s ease;
}
.m-pagenavi_archive a.page-numbers:not(.prev, .next), .m-pagenavi_archive .page-numbers.dots {
	color: #12326c;
}
.m-pagenavi_archive .page-numbers.current {
    background: linear-gradient(90deg, #004986 0%, #6c4d92 100%);
	color: #fff;
}
.m-pagenavi_archive .page-numbers.prev, .m-pagenavi_archive .page-numbers.next {
	position: relative;
	color: #034492;
	line-height: 1;
	font-family: var(--font-din-regular);
    font-weight: 500;
}
.m-pagenavi_archive .page-numbers.prev::after, .m-pagenavi_archive .page-numbers.next::after {
	content: "";
    display: block;
    position: absolute;
	top: 50%;
	background: #004986;
	clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
}
.m-pagenavi_archive .page-numbers.prev::after {
	left: 0;
	transform: translateY(-50%);
}
.m-pagenavi_archive .page-numbers.next::after {
	right: 0;
	transform: scale(-1, 1) translateY(-50%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-pagenavi_archive .page-numbers:not(.prev, .next) {
		width: 4rem;
		height: 4rem;
		margin: 0 .7rem;
		font-size: 1.8rem;
	}
	.m-pagenavi_archive .page-numbers.prev,
	.m-pagenavi_archive .page-numbers.next {
		font-size: 2.2rem;
	}
	.m-pagenavi_archive .page-numbers.prev {
		margin-right: 1.6rem;
		padding-left: 2.6rem;
	}
	.m-pagenavi_archive .page-numbers.next {
		margin-left: 1.6rem;
		padding-right: 2.6rem;
	}
	.m-pagenavi_archive .page-numbers.prev::after, .m-pagenavi_archive .page-numbers.next::after {
        width: 1.1rem;
        height: 1.3rem;
	}
	/* hover */
	.m-pagenavi_archive a.page-numbers:not(.prev, .next):hover {
		background: #004986;
		color: #fff;
		text-decoration: none;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-pagenavi_archive .page-numbers:not(.prev, .next) {
		width: 6rem;
		height: 6rem;
		margin: 0 1.1rem;
		font-size: 2.7rem;
	}
	.m-pagenavi_archive .page-numbers.prev,
	.m-pagenavi_archive .page-numbers.next {
		font-size: 3.3rem;
	}
	.m-pagenavi_archive .page-numbers.prev {
		margin-right: 2rem;
		padding-left: 4rem;
	}
	.m-pagenavi_archive .page-numbers.next {
		margin-left: 2rem;
		padding-right: 4rem;
	}
	.m-pagenavi_archive .page-numbers.prev::after, .m-pagenavi_archive .page-numbers.next::after {
        width: 1.5rem;
        height: 1.8rem;
	}
}
/*--------------------------------------------------
  = m-pagenavi_single
--------------------------------------------------*/
.m-pagenavi_single {
    border-top: 1px solid #e5e5e5;
}
.m-pagenavi_list {
	position: relative;
	width: 100%;
}
.m-pagenavi_single__prev,
.m-pagenavi_single__return,
.m-pagenavi_single__next {
	position: absolute;
	top: 0;
}
.m-pagenavi_single__prev a,
.m-pagenavi_single__return a,
.m-pagenavi_single__next a {
	position: relative;
	display: block;
	color: #004986;
	line-height: 1;
	font-weight: 500;
	font-family: var(--font-din-regular);
}
.m-pagenavi_single__prev a::before,
.m-pagenavi_single__next a::before {
	content: "";
    display: block;
    position: absolute;
	top: 50%;
	background: #004986;
	clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
}
.m-pagenavi_single__prev a::before {
	left: 0;
	transform: translateY(-50%);
}
.m-pagenavi_single__next a::before {
	right: 0;
	transform: scale(-1, 1) translateY(-50%);
}
.m-pagenavi_single__return {
	left: 50%;
	transform: translateX(-50%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-pagenavi_single {
		padding-top: 5.5rem;
	}
	.m-pagenavi_list {
		min-height: 3rem;
	}
	.m-pagenavi_single__prev,
	.m-pagenavi_single__return,
	.m-pagenavi_single__next {
		font-size: 2.2rem;
	}
	.m-pagenavi_single__prev {
		left: 2rem;
	}
	.m-pagenavi_single__next {
		right: 2rem;
	}
	.m-pagenavi_single__prev a,
	.m-pagenavi_single__next a,
	.m-pagenavi_single__return a {
		padding: 0 2.6rem;
	}
	.m-pagenavi_single__prev a::before,
	.m-pagenavi_single__next a::before {
        width: 1.1rem;
        height: 1.3rem;
	}
	/* hover */
	.m-pagenavi_single a:hover {
		text-decoration: underline;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-pagenavi_single {
		padding-top: 6rem;
	}
	.m-pagenavi_list {
        min-height: 4rem;
	}
	.m-pagenavi_single__prev,
	.m-pagenavi_single__return,
	.m-pagenavi_single__next {
		font-size: 3.3rem;
	}
	.m-pagenavi_single__prev {
		left: 0;
	}
	.m-pagenavi_single__next {
		right: 0;
	}
	.m-pagenavi_single__prev a,
	.m-pagenavi_single__next a,
	.m-pagenavi_single__return a {
		padding: 0 4rem;
	}
	.m-pagenavi_single__prev a::before,
	.m-pagenavi_single__next a::before {
		width: 1.5rem;
		height: 1.8rem;
	}
}
/*--------------------------------------------------
  = m-404
--------------------------------------------------*/
.m-404 {
	text-align: center;
}
.m-404__ttl {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
  	line-height: 1;
    font-family: var(--font-din-bold);
	font-weight: bold;
	text-align: center;
}
.m-404__ttl span {
	display: inline-block;
    background: linear-gradient(90deg, #cfd7e2, #e3d8e5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	letter-spacing: 0;
}
.m-404__ttl::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
	background: linear-gradient(90deg, #2c73ae 0%, #9977ba 100%);
    transition: opacity .3s ease;
    transform: translateX(-50%);
    z-index: 2;
}
.m-404__btn {
    position: relative;
    display: block;
    font-weight: 600;
    transition: .2s ease-in;
    background-position: 1% 50%;
    background-size: 200% auto;
    background-image: linear-gradient(90deg, #004986 0%, #6d4d92 50%, #6d4d92 51%, #004986 100%);
}
.m-404__btn::before,
.m-404__btn::after {
    content: "";
    display: block;
    position: absolute;
}
.m-404__btn::before {
    left: 50%;
    width: 100%;
    height: 100%;
    background: #e5e5e5;
    transform: translateX(-50%);
    z-index: -1;
}
.m-404__btn::after {
    top: 50%;
    background: #fff;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    transform: translateY(-50%);
    z-index: 1;
}
.m-404__btn a {
	display: block;
    color: #fff;
    font-weight: bold;
    display: block;
    text-align: center;
    position: relative;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-404 {
		padding: 5rem 0 2rem;
	}
	.m-404__ttl {
		margin-bottom: 4.5rem;
		padding-bottom: 3rem;
		font-size: 8rem;
	}
	.m-404__ttl::before {
        width: 14rem;
        height: .4rem;
    }
	.m-404__txt {
		line-height: 1.875;
		font-size: 1.6rem;
	}
	.m-404__btn {
        max-width: 36rem;
        width: 100%;
		margin: 5rem auto 0;
	}
	.m-404__btn::before {
		top: .4rem;
	}
   	.m-404__btn::after {
        right: 2.2rem;
        width: 1.1rem;
        height: 1.3rem;
    }
	.m-404__btn a {
        padding: 1.9rem 5.5rem 1.9rem 5.5rem;
        line-height: 1.6;
        font-size: 2rem;
	}
	/* hover */
	.m-404__btn:hover {
        background-position-x: 100%;
    }
	.m-404__btn:hover a {
		text-decoration: none;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-404 {
        padding-top: 4rem;
	}
	.m-404__ttl {
		margin-bottom: 5rem;
		padding-bottom: 4rem;
		font-size: 8rem;
	}
	.m-404__ttl::before {
        width: 14rem;
        height: .4rem;
    }
	.m-404__txt {
		line-height: 1.923;
		font-size: 2.6rem;
	}
	.m-404__btn {
        max-width: 62rem;
        width: 100%;
		margin: 7rem auto 0;
	}
	.m-404__btn::before {
        top: .5rem;
	}
   	.m-404__btn::after {
        right: 3rem;
        width: 2rem;
        height: 2.3rem;
    }
	.m-404__btn a {
        width: 100%;
        padding: 2.5rem 8rem;
        line-height: 1.6;
        font-size: 3.2rem;
	}
}
/*==================================================

クラブ活動ページ

==================================================*/
/* m-clubPopupBtn
--------------------------------------------------*/
.m-clubPopup__wpr .qua-unit-text * {
	letter-spacing: 0;
}
.m-clubPopup__wpr .qua-field-buttons__button__in {
	background: #014986;
	color: #fff;
	line-height: 1;
	font-family: var(--font-din-bold);
	text-align: center;
	overflow: hidden;
}
.m-clubPopup__wpr .qua-field-buttons__button__in:has(.m-clubPopupBtn) {
	padding: 0;
}
.m-clubPopup__wpr .qua-field-buttons__button__in::before {
	content: none;
}
.m-clubPopup__wpr .qua-field-buttons__button__in:has(.m-clubPopupBtn)::after {
	content: none;
}
.m-clubPopup__wpr .qua-field-buttons__button__in:has(.m-clubPopupBtn) {
	background: #6d4d92;
}
.m-clubPopup__wpr .qua-field-buttons__button__in .m-clubPopupBtn::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	background: url(../img/shared/icon-external_wh.svg) no-repeat center/100%;
	transform: translateY(-50%);
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-clubPopup__wpr .qua-unit-heading[qua-unit-level="h5"] {
		margin-top: -2.5rem;
	}
	.m-clubPopup__wpr .qua-unit-text {
		margin-top: -2rem;
		font-size: 1.5rem;
	}
	.m-clubPopup__wpr .qua-unit-buttons {
		margin-top: -2rem;
	}
	.m-clubPopup__wpr .qua-field-buttons__button__in {
		padding: .8rem 2.5rem .6rem 2.5rem;
		border-radius: 1.5rem;
		font-size: 1.6rem;
	}
	.m-clubPopup__wpr .qua-field-buttons__button__in::after {
		right: 1.4rem;
		width: .8rem;
		height: 1rem;
	}
	.m-clubPopupBtn {
		padding: .8rem 2.5rem .6rem 2.5rem;
	}
	.m-clubPopup__wpr .qua-field-buttons__button__in .m-clubPopupBtn::after {
		right: 1.4rem;
		width: 1.2rem;
		height: 1.2rem;
	}
	/* hover */
	.m-clubPopup__wpr .qua-field-buttons__button__in:hover {
		opacity: .9;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-clubPopupBtn {
        padding: 2.5rem 8rem 2.5rem 2.5rem;
	}
	.m-clubPopup__wpr .qua-unit-heading[qua-unit-level="h5"] {
		margin-top: -2rem;
		font-size: 4rem;
	}
	.m-clubPopup__wpr .qua-unit-text {
		margin-top: -2rem;
		font-size: 2.5rem;
	}
	.m-clubPopup__wpr .qua-unit-buttons {
		margin-top: -2rem;
	}
	.m-clubPopup__wpr .qua-unit-buttons .qua-field-buttons ul {
		display: flex;
	}
	.m-clubPopup__wpr .qua-unit-buttons .qua-field-buttons ul li {
		width: calc(100% / 2 - 1rem);
	}
	.m-clubPopup__wpr .qua-unit-buttons .qua-field-buttons ul li:nth-child(2n) {
		margin-left: 2rem;
	}
	.m-clubPopup__wpr .qua-field-buttons__button__in {
		padding: 1.6rem 6.5rem 1.3rem 6.5rem;
		border-radius: 3rem;
		font-size: 3.2rem;
	}
	.m-clubPopup__wpr .qua-field-buttons__button__in::after {
		right: 2.8rem;
		width: 1.6rem;
		height: 1.8rem;
	}
	.m-clubPopupBtn {
		padding: 1.6rem 6.5rem 1.3rem 6.5rem;
	}
	.m-clubPopup__wpr .qua-field-buttons__button__in .m-clubPopupBtn::after {
		right: 2.6rem;
		width: 2.4rem;
		height: 2.4rem;
	}
}
/* m-clubPopup
--------------------------------------------------*/
.m-clubPopup {
	display: block;
	margin: 0 auto;
	background: #fff;
}
.m-clubPopup__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e5e5e5;
}
.m-clubPopup__link {
	position: relative;
	display: block;
	background: #014986;
	color: #fff;
	line-height: 1;
    font-family: var(--font-din-bold);
	text-align: center;
	transition: .2s ease-out;
}
.m-clubPopup__link::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	background: #fff;
	clip-path: polygon(100% 50%, 0 0, 0 100%);
	transform: translateY(-50%);
}
.m-clubPopup__name {
	color: #004986;
	font-weight: bold;
}
.m-clubPopup__imgWpr {
	display: block;
}
.m-clubPopup__imgWpr img {
	width: 100%;
}
.m-clubPopup__txtWpr {
	overflow: scroll;
}
.m-clubPopup__txtarea {
	color: #0d0d0d;
}
.m-clubPopup__listCircle li {
	position: relative;
	color: #004986;
	font-weight: bold;
}
.m-clubPopup__listCircle li::before {
	content: "●";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.m-clubPopup__close {
	border-top: 1px solid #e5e5e5;
	color: #004986;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	transition: .2s ease-out;
	cursor: pointer;
}
.m-clubPopup__close span {
	position: relative;
	letter-spacing: 0;
}
.m-clubPopup__close span::before {
	content: "×";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-clubPopup {
		width: 66rem;
		height: 74rem;
		padding: 3rem;
	}
	.m-clubPopup__header {
		min-height: 9rem;
		padding: 2rem 0;
	}
	.m-clubPopup__link {
		width: 16.5rem;
		padding: .8rem 3.5rem .6rem;
		border-radius: 1.5rem;
		font-size: 1.6rem;
	}
	.m-clubPopup__link::after {
		right: 1.4rem;
		width: .8rem;
		height: 1rem;
	}
	.m-clubPopup__name {
		line-height: 1.5;
		font-size: 2.8rem;
	}
	.m-clubPopup__txtWpr {
		height: 17rem;
		margin-top: 2rem;
		padding-bottom: 3rem;
	}
	.m-clubPopup__txtarea {
		line-height: 1.875;
		font-size: 1.6rem;
	}
	.m-clubPopup__listCircle {
		margin-top: 1rem;
	}
	.m-clubPopup__listCircle li {
		padding-left: 2rem;
		line-height: 1.875;
        font-size: 1.6rem;
	}
	.m-clubPopup__close {
		padding-top: 2.4rem;
		font-size: 2rem;
	}
	.m-clubPopup__close span {
		padding-left: 2.4rem;
	}
	/* hover */
	.m-clubPopup__link:hover {
		text-decoration: none;
		opacity: .9;
	}
	.m-clubPopup__close:hover {
		text-decoration: none;
		opacity: .9;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-clubPopup {
		margin: 3.5rem;
		padding: 4rem;
	}
	.m-clubPopup__header {
		flex-direction: column;
		justify-content: center;
		min-height: 22rem;
		padding: 2rem 0;
	}
	.m-clubPopup__link {
		width: 33rem;
		margin-top: 3rem;
		padding: 1.9rem 5.5rem 1rem;
		border-radius: 3rem;
		font-size: 3.2rem;
	}
	.m-clubPopup__link::after {
		right: 2.8rem;
		width: 1.6rem;
		height: 1.8rem;
	}
	.m-clubPopup__txtWpr {
		height: 18.5rem;
        margin-top: 3rem;
		padding-bottom: 3rem;
	}
	.m-clubPopup__name {
		line-height: 1.5;
		font-size: 4rem;
	}
	.m-clubPopup__txtarea {
		line-height: 1.538;
		font-size: 2.6rem;
	}
	.m-clubPopup__listCircle {
		margin-top: 2rem;
	}
	.m-clubPopup__listCircle li {
        padding-left: 3.5rem;
        line-height: 1.538;
        font-size: 2.6rem;
	}
	.m-clubPopup__listCircle li + li {
		margin-top: 1rem;
	}
	.m-clubPopup__close {
		padding-top: 3.4rem;
		font-size: 3.2rem;
	}
	.m-clubPopup__close span {
		padding-left: 3.6rem;
	}
}
/*==================================================

施設・設備ページ

==================================================*/
/* m-facility
--------------------------------------------------*/
.m-facility {
	position: relative;
	background: #f3f6f9;
}
.m-facility * {
	letter-spacing: .02em !important;
}
.m-facility::before,
.m-facility::after {
	content: "";
	display: block;
	position: absolute;
}
.m-facility::before {
	top: 0;
    left: 0;
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    background-image: linear-gradient(40deg, #0e709b 0%, #0f3b7f 100%);
}
.m-facility::after {
	right: 0;
    bottom: 0;
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
    background-image: linear-gradient(40deg, #875fb9 0%, #a561a6 100%);
}
.m-facility__menuList li {
	cursor: pointer;
}
.m-facility__menuList li.js-active {
	cursor: default;
}
.m-facility__menuList li a {
	position: relative;
	display: block;
	color: #0d0d0d;
	font-weight: 600;
}
.m-facility__menuList li.js-active a,
.m-facility__menuList li:hover a {
	color: #004986;
	text-decoration: none;
}
.m-facility__detail {
	display: none;
	position: relative;
}
.m-facility__detail img {
	max-width: 100%;
}
.m-facility__detailList {
	display: flex;
	flex-wrap: wrap;
}
.m-facility__detailList li {
	display: block;
	color: #004986;
	background: #e6ebf1;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
}
.m-facility__detailList li.js-active,
.m-facility__detailList li:hover {
	color: #fff;
	background: linear-gradient(90deg, #6d4d92 0%, #014986 100%);
}
.m-facility__detailList li.js-active {
	cursor: default;
}
.m-facility__item {
	display: none;
}
.m-facility__item.js-active {
	display: block;
}
.m-facility__place {
	color: #004986;
	font-weight: bold;
}
/* PC */
@media print,only screen and (min-width: 768px){
	.m-facility {
		display: flex;
	}
	.m-facility::before,
	.m-facility::after {
		width: 2.1rem;
        height: 2.1rem;
	}
	.m-facility__menuList {
        max-width: 50rem;
		padding: 4rem 0;
		border-right: 1px solid #dce1e4;
	}
	.m-facility__menuList li {
		border-bottom: 1px solid #dce1e4;
	}
	.m-facility__menuList li:first-child {
		border-top: 1px solid #dce1e4;
	}
	.m-facility__menuList li.js-active {
		background-color: #e6ebf1;
	}
	.m-facility__menuList li a {
		padding: 2.1rem 4rem 2.1rem 3rem;
        line-height: 1.6;
		font-size: 1.8rem;
	}
	.m-facility__menuList li.js-active a::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		background: #004986;
		transform: translateY(-50%);
		clip-path: polygon(100% 50%, 0% 0%, 0% 100%);
		right: 2.5rem;
		width: 1.1rem;
		height: 1.3rem;
	}
	.m-facility__detailWpr {
		flex: 1;
		min-width: 42rem;
	}
	.m-facility__detail {
		padding: 3.5rem;
	}
	.m-facility__detail.js-active {
		display: block;
	}
	.m-facility__detailList {
		margin: -.8rem -1.2rem;
	}
	.m-facility__detailList li {
		width: 16rem;
		margin: .8rem 1.2rem;
		padding: .5rem;
		border-radius: 2rem;
		font-size: 1.6rem;
	}
	.m-facility__img {
		margin-top: 3rem;
	}
	.m-facility__place {
		margin: 1.5rem 0 1rem;
		font-size: 2.4rem;
	}
	.m-facility__text {
		line-height: 1.875;
		font-size: 1.6rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-facility {
		padding: 5.3rem 0;
	}
	.m-facility::before,
	.m-facility::after {
		width: 2.1rem;
        height: 2.1rem;
	}
	.m-facility__menuList li {
		border-bottom: 1px solid #dce1e4;
	}
	.m-facility__menuList:nth-of-type(1) li {
		border-top: 1px solid #dce1e4;
	}
	.m-facility__menuList li a {
		padding: 2.8rem 9rem 2.8rem 3rem;
        line-height: 1.6;
		font-size: 2.8rem;
	}
	.m-facility__menuList li a::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		background: #004986;
		transform: translateY(-50%);
		clip-path: polygon(50% 100%, 0% 0%, 100% 0%);
		right: 3.5rem;
		width: 2.9rem;
		height: 2.5rem;
	}
	.m-facility__menuList li.js-active a::after {
        transform: translateY(-50%) rotate(-180deg);
	}
	.m-facility__menuList li.js-active {
		border-bottom: 0;
	}
	.m-facility__detail {
		padding: 1.5rem 3.5rem 4.5rem;
		border-bottom: 1px solid #dce1e4;
	}
	.m-facility__detailList {
        margin: -1rem -1.5rem;
	}
	.m-facility__detailList li {
        width: calc(100% / 3 - 3rem);
        margin: 1rem 1.5rem;
		padding: .5rem;
		border-radius: 2.34rem;
		font-size: 1.88rem;
	}
	.m-facility__img {
        margin-top: 4rem;
	}
	.m-facility__place {
		margin: 3rem 0 2rem;
		line-height: 1.5;
		font-size: 3.4rem;
	}
	.m-facility__text {
		line-height: 1.538;
		font-size: 2.6rem;
	}
	.m-facility__img .m-facility__item {
		display: none;
	}
	.m-facility__img .m-facility__item.js-active {
		display: block;
	}
	.m-facility .accordion_cont {
		display: none;
	}
}
/*==================================================

数字で知るTOYO

==================================================*/
/* m-dataTxt
--------------------------------------------------*/
.m-dataTxt {
	color: #0d0d0d;
	font-weight: bold;
	text-align: center;
}
.m-dataTxt__inner {
	position: relative;
	display: inline-block;
	letter-spacing: .02em !important;
}
.m-dataTxt__inner::before,
.m-dataTxt__inner::after {
	content: "";
	display: block;
	position: absolute;
}
.m-dataTxt__inner::before {
	left: 0;
	clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
  	background-image: linear-gradient( 40deg, #0e709b 0%, #0f3b7f 100%);
}
.m-dataTxt__inner::after {
	right: 0;
	clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
  	background-image: linear-gradient( 40deg, #875fb9 0%, #a561a6 100%);
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-dataTxt {
		margin: 2rem 0 4rem;
		line-height: 1.643;
		font-size: 2.8rem;
	}
	.m-dataTxt__inner {
		padding: 0 4.5rem;
	}
	.m-dataTxt__inner::before,
	.m-dataTxt__inner::after {
		width: 3rem;
		height: 3rem;
	}
	.m-dataTxt__inner::before {
		top: 1rem;
	}
	.m-dataTxt__inner::after {
		bottom: 1rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-dataTxt {
		margin: 2rem 0 4rem;
		line-height: 1.643;
		font-size: 3.2rem;
	}
	.m-dataTxt__inner {
		padding: 0 5.5rem;
	}
	.m-dataTxt__inner::before,
	.m-dataTxt__inner::after {
		width: 3rem;
		height: 3rem;
	}
	.m-dataTxt__inner::before {
		top: 1rem;
	}
	.m-dataTxt__inner::after {
		bottom: 1rem;
	}
}
/* m-dataCard
--------------------------------------------------*/
.m-dataCard {
	position: relative;
    box-sizing: border-box;
	cursor: pointer;
	transition: .2s ease;
}
.m-dataCard.__nopopup {
	cursor: unset;
}
.m-dataCard img {
	width: 100%;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-dataCards {
		display: grid;
		gap: 2rem;
		max-width: 92.5rem;
		margin: 0 auto -1.5rem;
		align-items: start;
	}
	.m-dataCards:not(.__4col) {
		grid-template-columns: 2fr 1fr;
	}
	.m-dataCards.__rev {
		grid-template-columns: 1fr 2fr;
	}
	.m-dataCards__col {
		display: flex;
		flex-direction: column;
		gap: 2rem;
	}
	.m-dataCards.__4col {
		display: flex;
		gap: 1.5rem;
	}
	.m-dataCards.__4col .m-dataCards__col {
		flex-direction: row;
		gap: 1.5rem;
	}
	/* hover */
	.m-dataCard:not(.__nopopup):hover {
		opacity: .8;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-dataCards {
		margin-bottom: -1.5rem;
	}
	.m-dataCard {
		width: 100%;
		margin-bottom: 4rem;
	}
}
/* m-dataPopup
--------------------------------------------------*/
.m-dataPopup {
	display: block;
	margin: 0 auto;
}
.m-dataPopup__txtWpr {
	overflow-y: auto;
}
.m-dataPopup__txtarea {
	color: #000;
	letter-spacing: 0;
}
.m-dataPopup__txtarea a {
	color: #004986;
	font-weight: bold;
}
.m-dataPopup__txtarea strong {
	font-weight: bold;
}
.m-dataPopup__close {
	margin: 0 auto;
	background: #fff;
	color: #000;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	transition: .2s ease-out;
	cursor: pointer;
}
.m-dataPopup__close span {
	position: relative;
	letter-spacing: 0;
}
.m-dataPopup__close span::before {
	content: "×";
	display: block;
	position: absolute;    
    top: 50%;
	left: 0;
	color: #004986;
	font-family: var(--font-line);
	transform: translateY(-50%);
}
.m-dataPopup.__data5 {
	background-color: #a0d0f8;
}
.m-dataPopup.__data6 {
	background-color: #61d7cf;
}
.m-dataPopup.__data7 {
	background-color: #a0d1dd;
}
.m-dataPopup.__data8 {
	background-color: #62d7cf;
}
.m-dataPopup.__data9 {
	background-color: #cdc0eb;
}
.m-dataPopup.__data10 {
	background-color: #a0d0f8;
}
.m-dataPopup.__data11 {
	background-color: #a0d1dd;
}
.m-dataPopup.__data12 {
	background-color: #cdc0eb;
}
.m-dataPopup.__data13 {
	background-color: #61d7cf;
}
.m-dataPopup__txtWpr .simplebar-scrollbar {
	width: .8rem !important;
    background-color: #004986 !important;
}
.m-dataPopup__txtWpr .simplebar-track {
	width: .8rem !important;
    background-color: #fff;
}
.m-dataPopup__txtWpr .simplebar-scrollbar:before {
	content: none !important;
}
.m-dataPopup__txtWpr .simplebar-track.simplebar-horizontal {
	display: none !important;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-dataPopup {
		width: 60rem;
        max-height: 92rem;
	}
	.m-dataPopup__inner {
		padding: 0 4rem 4rem;
	}
	.m-dataPopup__txtWpr {
        max-height: 14.5rem;
	}
	.m-dataPopup__txtarea {
		padding-right: 1.5rem;
	  	line-height: 1.889;
	    font-size: 1.5rem;
	}
	.m-dataPopup__close {
		width: 15rem;
		margin-top: 3rem;
		padding: 1.5rem 2.3rem;
		font-size: 2rem;
		border-radius: 2.5rem;
	}
	.m-dataPopup__close span {
		padding-left: 3.8rem;
	}
	.m-dataPopup__close span::before {
        font-size: 2.6rem;
	}
	/* hover */
	.m-dataPopup__close:hover {
		text-decoration: none;
		opacity: .9;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-dataPopup {
		margin: 0 3rem;
	}
	.m-dataPopup__inner {
		padding: 0 4rem 4rem;
	}
	.m-dataPopup__txtWpr {
        max-height: 22rem;
        margin-top: 3rem;
	}
	.m-dataPopup__txtarea {
		padding-right: 2rem;
        line-height: 1.723;
        font-size: 2.5rem;
	}
	.m-dataPopup__close {
        width: 17rem;
        margin-top: 3rem;
        padding: 1.5rem 2.3rem;
        font-size: 2.6rem;
        border-radius: 3.5rem;
	}
	.m-dataPopup__close span {
		padding-left: 3.8rem;
	}
	.m-dataPopup__close span::before {
        font-size: 3rem;
	}
}
/*==================================================

卒業生メッセージ

==================================================*/
/* m-messageFrames
--------------------------------------------------*/
.m-messageFrames .qua-unit-frames__item {
	cursor: pointer;
}
.m-messageFrames .qua-unit-frames__body::before,
.m-messageFrames .qua-unit-frames__body::after {
	content: none;
}
.m-messageFrames .qua-unit-frames__text {
	position: relative;
	border-bottom: 0;
	background: #f3f6f9;
	color: #004986;
	font-weight: bold;
}
.m-messageFrames .qua-unit-frames__text::after {
	background: url(../img/shared/icon-messageFrame.svg) no-repeat center/100%;
	clip-path: unset;
	transform: scale(-1,1) translateY(-50%);
}
.m-messageFrame::before,
.m-messageFrame::after {
	content: "";
	display: block;
	position: absolute;
}
.m-messageFrame::before {
	top: 0;
    left: 0;
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    background-image: linear-gradient(40deg, #0e709b 0%, #0f3b7f 100%);
}
.m-messageFrame::after {
	right: 0;
    bottom: 0;
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
    background-image: linear-gradient(40deg, #875fb9 0%, #a561a6 100%);
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-messageFrame::before,
	.m-messageFrame::after {
		width: 1.1rem;
        height: 1.1rem;
	}
	.m-messageFrames .qua-unit-frames__item img {
		height: 27rem;
	}
	.m-messageFrames .qua-unit-frames__text {
		padding: 0;
		line-height: 1.444;
		font-size: 1.8rem;
	}
	.m-messageFrames .qua-unit-frames__text::after {
		width: 3.1rem;
		height: 3.1rem;
		right: 2rem;
	}
	.m-messageFrame {
		padding: 2rem 7rem 2rem 2.7rem;
	}
	/* hover */
	.m-messageFrames .qua-unit-frames__item:hover img {
    	transform: scale(1.1);
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-messageFrame::before,
	.m-messageFrame::after {
        width: 2.1rem;
        height: 2.1rem;
	}
	.m-messageFrames .qua-unit-frames__item img {
		height: 54rem;
	}
	.m-messageFrames .qua-unit-frames__text {
		padding: 0;
		line-height: 1.444;
		font-size: 2.8rem;
	}
	.m-messageFrames .qua-unit-frames__text::after {
        width: 3.6rem;
        height: 3.6rem;
        right: 3rem;
	}
	.m-messageFrame {
		padding: 2.2rem 8rem 2.2rem 3rem;
	}
}
/* m-messagePopup
--------------------------------------------------*/
.m-messagePopup {
	display: block;
	background: #fff;
	margin: 0 auto;
}
.m-messagePopup__ttl {
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	color: #0d0d0d;
    line-height: 1.5;
	font-weight: bold;
    text-align: center;
}
.m-messagePopup__ttl::before,
.m-messagePopup__ttl::after {
	content: "";
    display: block;
    position: absolute;
    left: 0;
    z-index: 1;
}
.m-messagePopup__ttl::before {
    background: #fff;
}
.m-messagePopup__ttl::after {
	border-radius: 50%;
    background: linear-gradient(120deg, #634d91, #14548e);
}
.m-messagePopup__txtWpr {
	overflow: scroll;
}
.m-messagePopup__copy {
	color: #004986;
	font-weight: bold;
}
.m-messagePopup__txtarea {
	color: #0d0d0d;
}
.m-messagePopup__close {
	margin: 0 auto;
	background: #e9eff5;
	color: #000000;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	transition: .2s ease-out;
	cursor: pointer;
}
.m-messagePopup__close span {
	position: relative;
	letter-spacing: 0;
}
.m-messagePopup__close span::before {
	content: "×";
	display: block;
	position: absolute;    
    top: 50%;
	left: 0;
	color: #004986;
	font-family: var(--font-line);
	transform: translateY(-50%);
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-messagePopup {
		width: 60rem;
        max-height: 92rem;
		padding: 3rem;
	}
	.m-messagePopup__ttl {
		margin-bottom: 3rem;
		padding-bottom: 1.7rem;
		font-size: 2.4rem;
	}
	.m-messagePopup__ttl::before,
	.m-messagePopup__ttl::after {
		bottom: -.5rem;
	}
	.m-messagePopup__ttl::before {
		width: 1.5rem;
		height: 1rem;
	}
	.m-messagePopup__ttl::after {
		width: 1rem;
		height: 1rem;
	}
	.m-messagePopup__imgWpr {
		width: 34rem;
		margin: 0 auto;
	}
	.m-messagePopup__txtWpr {
        height: 20rem;
        margin-top: 3rem;
	}
	.m-messagePopup__copy {  
		margin-bottom: 1.5rem;
		line-height: 1.8;
  		font-size: 2rem;
	}
	.m-messagePopup__txtarea {
	  	line-height: 1.875;
	    font-size: 1.6rem;
	}
	.m-messagePopup__close {
		width: 15rem;
		margin-top: 3rem;
		padding: 1.5rem 2.3rem;
		font-size: 2rem;
		border-radius: 2.5rem;
	}
	.m-messagePopup__close span {
		padding-left: 3.8rem;
	}
	.m-messagePopup__close span::before {
        font-size: 2.6rem;
	}
	/* hover */
	.m-messagePopup__close:hover {
		text-decoration: none;
		opacity: .9;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-messagePopup {
        margin: 3rem;
		padding: 4rem;
	}
	.m-messagePopup__ttl {
		margin-bottom: 4rem;
		padding-bottom: 2.2rem;
		font-size: 3.4rem;
	}
	.m-messagePopup__ttl::before,
	.m-messagePopup__ttl::after {
		bottom: -.5rem;
	}
	.m-messagePopup__ttl::before {
		width: 1.5rem;
		height: 1rem;
	}
	.m-messagePopup__ttl::after {
		width: 1rem;
		height: 1rem;
	}
	.m-messagePopup__imgWpr {
		width: auto;
		margin: 0 5rem;
	}
	.m-messagePopup__txtWpr {
        height: 30rem;
        margin-top: 4rem;
	}
	.m-messagePopup__copy {  
		margin-bottom: 2rem;
        line-height: 1.5;
        font-size: 3rem;
	}
	.m-messagePopup__txtarea {
	  	line-height: 1.875;
        font-size: 2.6rem;
	}
	.m-messagePopup__close {
        width: 17rem;
        margin-top: 3rem;
        padding: 1.5rem 2.3rem;
        font-size: 2.6rem;
        border-radius: 3.5rem;
	}
	.m-messagePopup__close span {
		padding-left: 3.8rem;
	}
	.m-messagePopup__close span::before {
        font-size: 3rem;
	}
}
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}

/*==================================================

ページ名

==================================================*/
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}


